Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591860 - rsyslogd has its modules in the /usr
Summary: rsyslogd has its modules in the /usr
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rsyslog
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Tomas Heinrich
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On: 546645
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 11:32 UTC by Eduard Benes
Modified: 2016-09-20 04:49 UTC (History)
6 users (show)

Fixed In Version: rsyslog-4.6.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 546645
Environment:
Last Closed: 2010-07-02 19:49:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2010-05-13 11:37:23 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 releng-rhel@redhat.com 2010-07-02 19:49:51 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.